# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_002_03.PaymentTypeInformationSCT1

Packages that use PaymentTypeInformationSCT1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_03

## Uses of PaymentTypeInformationSCT1 in org.kapott.hbci.sepa.jaxb.pain_001_002_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_03 declared as PaymentTypeInformationSCT1
Modifier and Type
Field
Description
`protected PaymentTypeInformationSCT1`
PaymentInstructionInformationSCT.`pmtTpInf`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_03 that return PaymentTypeInformationSCT1
Modifier and Type
Method
Description
`PaymentTypeInformationSCT1`
ObjectFactory.`createPaymentTypeInformationSCT1()`
Create an instance of `PaymentTypeInformationSCT1`
`PaymentTypeInformationSCT1`
PaymentInstructionInformationSCT.`getPmtTpInf()`
Gets the value of the pmtTpInf property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_03 with parameters of type PaymentTypeInformationSCT1
Modifier and Type
Method
Description
`void`
PaymentInstructionInformationSCT.`setPmtTpInf(PaymentTypeInformationSCT1 value)`
Sets the value of the pmtTpInf property.